@charset "utf-8";
/* Background color for navbar and dropdown menus */
.navbar-custom, .navbar-custom .dropdown-menu {
    background-color: #4896aa;
}

/* Text color for navbar and dropdown menus */
.navbar-custom .navbar-brand, .navbar-custom .navbar-text,
.navbar-custom .navbar-nav .nav-link,
.navbar-custom .dropdown-item {
    color: #ecf0f1;
}
/* Background and text colors for current page link and links on hover and focus */
.navbar-custom .nav-item.active .nav-link,
.navbar-custom .nav-item:hover .nav-link,
.navbar-custom .nav-item:focus .nav-link,
.navbar-custom .dropdown-item:hover, 
.navbar-custom .dropdown-item:focus {
    background-color: #346f7e;
    color: #fff;
}
/* Border and text colors for menu icon on small screens */
.custom-toggler.navbar-toggler {
    border-color: rgba(236,240,241,1.00);
    color: #fff;
}
/* Hamburger icon - use same rgb values as previous rule for stroke */
.custom-toggler .navbar-toggler-icon {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(236,240,241, 0.7)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
}

.navbar-brand {
    background-image: url(../images/girlbiker.png);
    background-size: 40px auto;
    padding-left: 50px;
    background-position: 3px center;
    background-repeat: no-repeat;
    margin-left: 50px;
}
.navabar-custom {
}
.navbar.fixed-top.navbar-expand-lg.navbar-custom .navbar-brand {
}
.navbar.fixed-top.navbar-expand-lg.navbar-custom .navbar-brand {
}
.navbar.fixed-top.navbar-expand-lg.navbar-custom .navbar-brand {
}
#hero {
    padding-right: 0px;
    padding-left: 0px;
    position: relative;
}
#hero h1 {
    position: absolute;
    color: #FFFFFF;
    text-shadow: 2px 0px #7F7E7E;
    font-size: 1.5rem;
    bottom: 0%;
    left: 3px;
}
div a #menuImage {
}

#Col1Pik {
    width: 100%;
    padding-bottom: 2px;
}
#Col3Pik {
    width: 100%;
}
.align-content-lg-center .container-fluid {
}
.container .row .col-md-4 {
}
.container .row .col-md-4 {
}
div a #menuImage {
}
#MainLogo {
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    padding-top: 8px;
}









@media screen and (min-width:576px){
#hero h1 {
    font-size: 2.5rem;
}
div a #menuImage {
}


}
#Col1 {
    left: 0px;
    right: 0px;
    max-width: 550px;
}
#Col2 {

}
#Col3 {
    max-width: 400px;
}
#LabelColumn2 {
    color: #A0080B;
    font-weight: bold;
    text-align: center;
}
#LabelColumn1 {
    text-align: center;
    text-shadow: 0px 0px #A0080B;
    font-weight: bold;
    color: #A0080B;
}
#LabelColumn3 {
    color: #A0080B;
    font-weight: bold;
    text-align: left;
}
#labelCol3 {
    color: #09114F;
    font-weight: bold;
    text-align: center;
}
#footerNew {
	background-color: #FFFDEC;
}
#JimiHero {
	-webkit-box-shadow: 10px 10px 10px #EB4D50;
	box-shadow: 10px 10px 10px #EB4D50;
}
#MovieStick11 {
	-webkit-box-shadow: 8px 8px 12px #F8060A;
	box-shadow: 8px 8px 12px #F8060A;
	margin-bottom: 40px;
}
#TMZ1 {

}
#Column2Image {

}
#JadeDrive {
	padding-bottom: 20px;
}
#JimiDrive {
}
#JimiDrive {
	padding-bottom: 20px;
}
#CenterMovie {
    right: 100%;
    left: 100%;







}

#Col1Top {
	
}
#Col2 {
}
#HeroP1 {
    padding-bottom: 4px;
    max-width: 1200px;
    position: relative;
    margin-left: auto;
    margin-right: auto;
}

Iframebox {
	
	
}
#CenterCol {
    margin-left: auto;
    margin-right: auto;
    position: relative;
    padding-bottom: 15px;

}

#StoreHrs{
    width: 100%;
    margin-left: auto;
    margin-right: auto;

}

#Menu {
    width: 100%;
    padding-bottom: 6px;
	
	

}

#emailtext{
    margin-left: auto;
    margin-right: auto;

}

#FootColumn {
    text-align: center;
    font-weight: 600;
    color: #960609;
    font-size: large;
}
#HeroP1 {
    position: relative;
    width: 100%;
}
#HeroHolder {
    position: relative;
    width: 100%;
    max-width: 1200px;
    margin-left: auto;
    margin-right: auto;
    padding-top: 10px;
}
#Hero1 {
    position: relative;
    background-color: #F3ABAC;
}
#navBar {
    max-width: 1200px;
    margin-left: auto;
    margin-right: auto;
    background-color: #11284B;
}

#ColumnSignUp {
    position: relative;
}

#SignUpPik {
    text-align: center;
    max-width: 300px;
    width: 100%;
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    padding-top: 20px;
}
#SignUpTable{
    display: block;
    margin-left: auto;
    margin-right: auto;
    position: relative;
    max-width: 450px;
    background-color: #7E8CDD;
}
#SignUpCol2 {
    text-align: center;
    color: #1114A0;
    font-weight: 800;
    background-color: #F1F5C4;
    font-size: large;
    padding-bottom: 8px;
}
#SignUpCol1 {
    display: block;
    margin-left: auto;
    margin-right: auto;
    position: relative;
    background-color: #F0A8A9;
}

#SignUpCol3 {
    display: block;
    margin-left: auto;
    margin-right: auto;
    position: relative;
    background-color: #F0A8A9;
}
#SignUpLabelBig {
    font-size: x-large;
    color: #F4080C;
}
#SignUpLabelBirthday {
    color: #F4080C;
    font-size: x-large;
    font-weight: bolder;
}
#SignUpLabelBig1
{
    color: #F4080C;
    font-weight: bolder;
    font-size: x-large;
}
#SignUpRandi {
    display: block;
    background-color: #A9E0ED;
    position: relative;
    margin-right: auto;
    margin-left: auto;
}

#SignUpLogo{
    margin-left: auto;
    margin-right: auto;
    display: block;
    position: relative;
}
#newsimage {
    margin-left: auto;
    margin-right: auto;
    position: relative;
}
#indexOnlineOrder {
    background-color: #C606CB;
    color: #FDFDFD;
    font-weight: 800;
}
#SpecialText {
    margin-left: auto;
    margin-right: auto;
    position: relative;
    text-align: center;
    width: 400px;
}
#newsMainPik {
    padding-top: 6px;
}

#latte1 {
    color: #FFFFFF;
}
#textfield2{
    font-size: large;
    text-shadow: 0px 0px #090356;
    text-align: center;
}

#cup {




    width: 100%
%;
    position: relative;
    width: 100%;

}

#cupCol {
    position: relative;
    padding-top: 10px;
}

#unPik {
    padding-top: 10px;
	
	
}

#textfield{
    margin-left: auto;
    margin-right: auto;
    width: 100%;
}

#submitUn {
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    width: 100%;

}
#BlueCup{
    width: 100%;
    padding-top: 10px;
	
}
#C3Pad {
    margin-top: 0px;
    padding-top: 6px;
    width: 100%;
}

#MenuPage1 {
    width: 100%;
    
}

#menuImage{
    margin-left: auto;
    margin-right: auto;
    padding-top: 6px;
}
#kay {
    padding-bottom: 6px;
}
#Mainhrs {
    margin-left: auto;
    margin-right: auto;
    display: block;
    width: 100%;
    max-width: 450px;
}
#MainThree {

}
#NewsYellow {
    padding-top: 60px;
}
#IconFace {
    padding-right: 20px;
}
#MobileTable {
    width: 100%;
    display: block;
    margin-left: auto;
    margin-right: auto;
    overflow-x: auto;
}
#mobileintro {
    color: #FFFFFF;

}
#mobileintro1 {
    color: #FFFFFF;

}
#mobileCol2 {
    background-color: #353D7B;
}
#adminTable1 {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    max-width: 1200px;
}

#name {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    max-width: 450px;
}
#fone {
    width: 100%;
    max-width: 420px;
    margin-left: auto;
    margin-right: auto;
}
#email {
    width: 100%;
    max-width: 420px;
    margin-left: auto;
    margin-right: auto;
}
#date {
    width: 100%;
    max-width: 420px;
    margin-left: auto;
    margin-right: auto;
}
#info {
    width: 100%;
    max-width: 420px;
    margin-left: auto;
    margin-right: auto;
}
#textarea {
    width: 100%;
    max-width: 420px;
    margin-left: auto;
    margin-right: auto;
}
#submit {
    width: 100%;
    max-width: 420px;
    margin-left: auto;
    margin-right: auto;
}
#button {
    width: 100%;
    max-width: 420px;
    margin-left: auto;
    margin-right: auto;
}
#OnlineLink {
    color: #FFFFFF;
    font-size: xx-large;
}
